Home Forums Theme Support Dokan Woocommerce 2.4.1 update and Dokan 2.4.1 compatibility

This topic is: not resolved

This topic contains 1 reply, has 2 voices, and was last updated by  Nayem 3 years, 9 months ago.

Viewing 2 posts - 1 through 2 (of 2 total)
  • Author
    Posts
  • #66420

    jacky wong
    Member
    Post count: 100

    Hi,

    Woocommerce has just updated to 2.4.1. I m wondering whether the current Dokan version is compatible with it or not? Will Dokan be updated too?

    Thanks

    Jacky

    #66434

    Nayem
    Moderator
    Post count: 6480

    Hello,

    You can update WooCommerce to the latest version. It is working fine with Dokan v2.4.1.

    Thanks.

Viewing 2 posts - 1 through 2 (of 2 total)

The topic ‘Woocommerce 2.4.1 update and Dokan 2.4.1 compatibility’ is closed to new replies.